Subject: Re: bug#48494: 28.0.50; [PATCH] AngeFTP fails on macOS 10.14 with GNU inetutils FTP

From: Alex Bochannek <[email-masked]>
Date: Tue, 18 May 2021 18:34:25 -0700

Eli Zaretskii <[email-masked]> writes:

>> From: Alex Bochannek <[email-masked]>
>> Cc: [email-masked]
>> Date: Tue, 18 May 2021 10:50:25 -0700
>> 
>> > How about making the default value depend on the value of system-type?
>> 
>> You mean something like this?
>
> Yes.
>
>> The more I think about it, the more I am leaning against changing the
>> default. I don't fully understand what inetutils ftp is doing and why -e
>> is needed. Maybe submitting a bug against inetutils is the right
>> approach here?
>
> Could be.

I am sending in a report to [email-masked] and see if they can
offer some insight.

>> Are there any automated cross-platform tests to see on which platform
>> removing -v might break AngeFTP?
>
> I don't know.  maybe Michael (CC'ed) does.

I take back my comment about Windows and -v. On the command line
(cmd.exe), it absolutely does behave as the documentation indicated, but
I just tried out AngeFTP under Windows 7 (Version 6.1.7601) and it only
works with -v. Maybe Michael can explain what is going on there?

-- 
Alex.